Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchPipelineCreateRequestDataType Class Reference

Create pipeline request data type. More...

`#include <ElasticSearchPipelineCreateDataProvider.qc.dox.h>`

Inheritance diagram for ElasticSearchDataProvider::ElasticSearchPipelineCreateRequestDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.
Public Member Functions inherited from ElasticSearchDataProvider::ElasticSearchPipelineDataTypeBase
| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.
Protected Attributes inherited from ElasticSearchDataProvider::ElasticSearchPipelineDataTypeBase
const | Fields
| Field descriptions.

## Detailed Description

Create pipeline request data type.